<form>
  <div class="row top-padding"></div>
  <div class="row">
    <div class="four columns">
      <div class="field">
        <label for="start" class="label">Start</label>
        <input soho-datepicker id="start" name="start" dateFormat="MM/dd/yyyy" mode="standard" placeholder="MM/dd/yyyy" [(ngModel)]="model.start" (change)="setDates()"/>
      </div>
    </div>
    <div class="four columns">
      <div class="field">
        <label for="end" class="label">End</label>
        <input soho-datepicker id="end" name="end" dateFormat="MM/dd/yyyy" mode="standard" [(ngModel)]="model.end" (change)="setDates()"/>
      </div>
    </div>
  </div>
</form>
